body {
	margin: 0px;
}
#propType{
	font-size: 13px;
	font-weight: bold;
	color: #444;
}
#propPrice{
	font-size: 13px;
	color: #784433;
}
#prop{
	font-weight: bold;
	color: #524D78;
}
#searchTitle{
	font-size: 14px;
	font-weight: bold;
	color: #524D78;
	text-decoration: none;
}
	#searchTitle a:link{
		font-size: 14px;
		font-weight: bold;
		color: #524D78;
		text-decoration: none;
	}
	#searchTitle a:visited{
		font-size: 14px;
		font-weight: bold;
		color: #524D78;
		text-decoration: none;
	}
	#searchTitle a:hover{
		font-size: 14px;
		font-weight: bold;
		color: #524D78;
		text-decoration: underline;
	}
#principal {
	position:relative;
	left:0px;
	top:0px;
	width:780px;
	height:auto;
	z-index:1;
}
#logo {
	position:absolute;
	left:9px;
	top:10px;
	width:316px;
	height:79px;
	z-index:2;
	background-image:url(img/logo.gif);
}
	#logo_sp {
		position:absolute;
		left:9px;
		top:10px;
		width:316px;
		height:79px;
		z-index:2;
		background-image:url(img/logo.gif);
	}
#menu {
	position:absolute;
	left:322px;
	top:77px;
	width:438px;
	height:37px;
	z-index:2;
}
	#menu_sp {
		position:absolute;
		left:142px;
		top:98px;
		width:438px;
		height:37px;
		z-index:2;
	}
#piczinha {
	position:absolute;
	left:581px;
	top:48px;
	width:198px;
	height:126px;
	z-index:2;
	background-image:url(img/base_piczinha.png);
}
#submenu_properties {
	position:absolute;
	left:260px;
	top:135px;
	width:190px;
	height:67px;
	z-index:2;
	background-color: #93a94d;
	border: #768f24 2px solid;
	display: none;
}
	#submenu_properties_capa {
		position:absolute;
		left:440px;
		top:114px;
		width:190px;
		height:67px;
		z-index:2;
		background-color: #93a94d;
		border: #768f24 2px solid;
		display: none;
	}
#submenu_services {
	position:absolute;
	left:360px;
	top:135px;
	width:190px;
	height:67px;
	z-index:2;
	background-color: #93a94d;
	border: #768f24 2px solid;
	display: none;
}
	#submenu_services_capa {
		position:absolute;
		left:530px;
		top:114px;
		width:190px;
		height:67px;
		z-index:2;
		background-color: #93a94d;
		border: #768f24 2px solid;
		display: none;
	}
#aboutus_box {
	position:absolute;
	left:26px;
	top:448px;
	width:229px;
	height:191px;
	z-index:2;
	background-image: url(img/box1.png);
}
#conteudo_about{
	margin-top: 40px;
	margin-bottom: 0px;
	margin-left: 15px;
	margin-right: 15px;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color: #3b3b3e;
	font-size: 11px;
	text-align: justify;
}
#services_box {
	position:absolute;
	left:291px;
	top:451px;
	width:222px;
	height:188px;
	z-index:2;
	background-image: url(img/box2.png);
}
#email_area {
	position:absolute;
	left:538px;
	top:497px;
	width:229px;
	height:146px;
	z-index:2;
}
	#conteudo_about a:link{
		text-decoration: underline;
		color: #768f24;	
	}
	#conteudo_about a:visited{
		text-decoration: underline;
		color: #768f24;	
	}
	#conteudo_about a:hover{
		text-decoration: none;
		color: #768f24;	
	}		
.textList{
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color: #343995;
	font-size: 11px;
	margin-left: 10px;
}	
.text{
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color: #3b3b3e;
	font-size: 11px;
}
	.text a:link{
		text-decoration: underline;
		color: #768f24;	
	}
	.text a:visited{
		text-decoration: underline;
		color: #768f24;	
	}
	.text a:hover{
		text-decoration: none;
		color: #768f24;	
	}		

.navTxt{
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color: #768f24;
	font-size: 10px;
	letter-spacing: 0.5px;
}
	.navTxt a:link{
		color: #768f24;
		text-decoration: none;
	}
	.navTxt a:visited{
		color: #768f24;
		text-decoration: none;
	}
	.navTxt a:hover{
		color: #768f24;
		text-decoration: underline;
	}
.fimTxt{
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color: #727491;
	line-height: 8px;
	font-size: 10px;
	text-decoration: none;
}
.form{
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color: #727491;
	font-size: 10px;
	width: 190px;
	height: 16px;
	padding-left: 2px;
	border: #a5acb2 1px solid;
	margin-top: 3px;
}
.foto{
	border: #a2927e 1px solid;
	margin: 0px 3px 0px 3px;
}
.submenu_off{
	font-family: Trebuchet MS, Verdana;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-color: #93a94d;
}
.submenu_on{
	font-family: Trebuchet MS, Verdana;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-color: #768f24;
	cursor: pointer;
}
.miniText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
}
#notify_fp {
	position:absolute;
	left:23px;
	top:144px;
	width:184px;
	height:32px;
	z-index:2;
	padding: 3px 3px 3px 3px;
	background-color: #768f24;
}
